builddir = /build
pkgbuild_sha256sum = fe154c3ec8d2463dc170c09b2381f7635fdd8778296b92e0d6e26e354313cb3f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
